﻿@model List<EmployeeSAP>

<div id="TableItemsForm">
    <table class="table table-striped">
        <thead>
            <tr>
                <th><strong>@PurchaseRequest.Requester @PurchaseOrders.Code</strong></th>
                <th><strong>@PurchaseRequest.Requester @PurchaseOrders.Name</strong></th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @if (Model != null)
            {
                foreach (EmployeeSAP emp in Model)
                {
                    <tr>
                        <td>@emp.empID</td>
                        <td>@emp.firstName @emp.lastName</td>
                        <td>
                            <button type="button" class="btn btn-primary btn-xs" onclick="SetOwner('@emp.empID','@(emp.firstName == null ? "" : emp.firstName.Replace("'", "##")) @(emp.lastName == null ? "" : emp.lastName.Replace("'", "##"))');"><span class="glyphicon glyphicon-arrow-right"></span> @PurchaseOrders.Select</button>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>
